The Philips Hue app

Jun 28, 2018
3
0
10
0
So I am going to buy one of the Philips Hue starter kits soon and I was now looking at the Hue app in google play store but I wasn't able to download it, why?? It says incompatible whit the system.
Do I need to own the Hue starter kit before i can start to download the app or is my phone to old?
I have a Samsung galaxy ace 4 and its about 3-4 years now. I don't have any other problems whit apps i downloaded so far. Please, help me!
 

clarkjd

Distinguished


check what version of Android your phone has and what version is required by Hue. That may be the incompatibility problem.
 
Jun 28, 2018
3
0
10
0


I found my Android version its 4.4.4, but cannot find anywhere the required version for the hue app. Can i possibly update my android OS?
 
Jun 28, 2018
3
0
10
0

Alright, I have tried now whit the updater in Settings -> About phone -> Update but when it was finished whit the update it still said 4.4.4 on the version section. I looked at some videos were people updated there android version from older to latest and they downloaded installers from a page that wasn't android or Samsung or something reliable. So I decided that It's probably time to get a new phone and also, I found a program/app on my computer so I can at least get started whit Philips Hue!
 

ASK THE COMMUNITY